deb-multimedia
.org repository

Details for libwebkit2gtk-4.0-dev (2.18.6-1~deb9u1.0) - amd64 - Oldstable/Stretch

Web content engine library for GTK+ - development files


Multi-Arch: same

Description-md5: abc0238d728a03a357d25680b549c6fd
Section: libdevel
Priority: optional
Filename: pool/main/w/webkit2gtk-dmo/libwebkit2gtk-4.0-dev_2.18.6-1~deb9u1.0_amd64.deb
Size: 226144
MD5sum: 9d4fbfa9dffef149ead022a88749794a
SHA256: aa14fc114813e72526bcfa6471c766eb43a4c09e311de610e12b32f66fb97866



Section: libdevel
Priority: optional
Build-Date: 11 March 2018

Depends:
   - libwebkit2gtk-4.0-37 (= 2.18.6-1~deb9u1.0).
   - gir1.2-webkit2-4.0 (= 2.18.6-1~deb9u1.0).
   - libgtk-3-dev.
   - libsoup2.4-dev (>= 2.40).
   - libjavascriptcoregtk-4.0-dev (= 2.18.6-1~deb9u1.0).

Source: webkit2gtk-dmo
Website: https://webkitgtk.org/
Installed-Size: 3 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libwebkit2gtk-4.0-dev

You can also browse the application directory for libwebkit2gtk-4.0-dev.